CICADA_FILTER_CONFIG(1)

NAME
cicada_filter_config - a filter for cicada config file

SYNOPSIS

cicada_filter_config [options]

DESCRIPTION

OPTIONS
--input arg (="-") input file

--output arg (="-") output

--weights arg substitute ${weights}

--kbest arg substitute ${kbest}

--file arg substitute ${file}

--remove-operation remove operation(s)

--remove-feature-function remove feature function(s)

--help help message

SEE ALSO

AUTHOR
Taro Watanabe <taro.watanabe@nict.go.jp>